@charset 'Shift_JIS';

a{
color:#666;
}
body{
color:#666;
-webkit-text-size-adjust:none;
/*background:#fff url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_repeat.gif) repeat-x center 40px;*/
}
/*#wrap.bg_skin1 {background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_body_skin1.jpg) no-repeat center top;}
#wrap.bg_skin2 {background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_body_skin2.jpg) no-repeat center top;}
#wrap.bg_skin3 {background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_body_skin3.jpg) no-repeat center top;}
#wrap.bg_skin4 {background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_body_skin4.jpg) no-repeat center top;}*/
#top #wrap{
line-height:16px;
/*letter-spacing:-1px;*/
}
#top #header{
height:322px;
position:relative;
}
#top #whiteSmallHeader .wrap{
min-width:980px;
}
#top #content{
width:752px;
padding:15px 0 0 0;
margin-bottom:24px;
}
#top .aside{
float:right;
width:218px;
padding-bottom:30px;
position: relative;
}

/* Header
-------------------------------------------------- */
#top #header .details{
margin:96px 0 0 2px;
}
#top #header .details a{
padding-left:8px;
font-size:14px;
font-weight:bold;
color:#fff;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_06.png) no-repeat left 4px;
}
#top .loginarea {
width:218px;
height:auto;
border-bottom:1px solid #130f17;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_loginarea.gif) repeat-y left top;
}

#top .loginarea p.txt01{
position:absolute;
top:0;
left:0;
overflow:hidden;
visibility:hidden;
font-size:0;
line-height:0;
}
#top .login_before {
width:218px;
height:124px;
}
#top .loginPanel{
width:176px;
padding:19px 21px 0 21px;
letter-spacing:0;
}
#top .loginPanel:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .loginPanel dl{
float:left;
width:106px;
}
#top .loginPanel dd{
width:106px;
height:22px;
background:#252a3f url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_input_line.gif) no-repeat left bottom;
margin-bottom:3px;
display:block;
}
#top .loginPanel p{
float:right;
}
#top .loginPanel input{
color:#b9b9b9;
width:94px;
height:16px;
padding:4px 6px 0 6px;
border:none;
}
#top .lg_member_con{
clear:both;
font-size:11px;
width:176px;
padding-top:8px;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
#top .lg_member_con{
width:190px;
margin-right:-14px;
}
}
#top .lg_member_con li{
float:left;
letter-spacing:-1px;
}
#top .lg_member_con li a{
color:#7e8293;
}
#top .lg_member_con li.mem_join{
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/lg_line_y.gif) no-repeat right 2px;
padding-right:5px;
margin-right:5px;
}
#top .login_after {
width:190px;
min-height:118px;
_height:118px;
padding:6px 14px 0 14px;
font-size:10px;
letter-spacing:0;
}
#top .login_after .name {
height:32px;
margin-left:1px;
color:#767b8f;
word-wrap:break-word;
}
#top .login_after a img{
vertical-align:baseline;
}
#top .login_after .name strong{
color:#cacdd6;
}
#top .login_after .btn_logout {
color:#6f8def;
font-weight:bold;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_05.gif) no-repeat right 5px;
padding-right:8px;
display:block;
position:absolute;
right:15px;
top:156px;
}
#top .login_after .btn_login_history{
color:#6f8def;
font-weight:bold;
display:block;
position:absolute;
top:156px;
right:78px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/line_01.gif) no-repeat right 3px;
padding-right:7px;
}
#top .login_after .btn_login_history span{
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_05.gif) no-repeat right 3px;
padding-right:8px;
}
#top .login_after .mytera {
margin-left:2px;
}
#top .login_after p {
clear:both;
}
#top .login_after .myinfo {
clear:both;
line-height:16px;
}
#top .login_after .myinfo dt {
display:none;
}
#top .login_after .myinfo dd {
float:left;
margin-right:3px;
letter-spacing:0;
}
#top .login_after .myinfo dd.ws {
width:170px;
}
#top .login_after .date {
color:#caccd6;
letter-spacing:0;
}
#top .login_after .no {
color:#787b8b;
text-decoration:underline;
}
#top .login_after_box {
width:184px;
margin-bottom:5px;
padding:3px 0 3px 5px;
background:#252a3f url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_loginarea_line.gif) no-repeat 0 bottom;
color:#787b8b;
height:47px;
}
#top .login_after_box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .ly_char {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_loginarea.gif) repeat-y left top;
width:218px;
height:205px;
border-bottom:1px solid #010002;
border-left:1px solid #313751;
text-align:center;
position:absolute;
left:-1px;
top:260px;
z-index:10;
}
#top .ly_char ul {
width:180px;
height:142px;
margin:14px auto 10px;
padding:6px 0 0 7px;
border:1px solid #1c222e;
background:#252a3e;
font-size:12px;
line-height:18px;
text-align:left;
overflow:auto;
scrollbar-arrow-color:#252a3d;
scrollbar-face-color:#515f8c;
scrollbar-track-color:#252a3e;
scrollbar-3dlight-color:#515f8c;
scrollbar-highlight-color:#515f8c;
scrollbar-shadow-color:#515f8c;
scrollbar-darkshadow-color:#515f8c;
}
#top .ly_char li,
#top .ly_char li a{
color:#757a8d;
}
#top .ly_char li:hover,
#top .ly_char li a:hover {
color:#768ddd;
font-weight:bold;
cursor:pointer;
}
#top .ly_char li.selected {
color:#757a8e;
font-weight:bold;
}

#top .promotion{
width:454px;
height:310px;
position:absolute;
left:0;
bottom:0;
}
#top .promotion p{
padding-top:50px;
text-align:center;
font-weight:bold;
color:#fff;
}

#top #gameStart {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_game_start.jpg) no-repeat left top;
width:218px;
height:135px;
}
#top #gameStart p{
padding-top:40px;
text-align:center;
font-weight:bold;
color:#fff;
}

#top .news {
position:absolute;
left:454px;
bottom:0;
width:296px;
height:259px;
border-bottom:1px solid #130f17;
border-left:1px solid #000;
border-right:1px solid #000;
background:#272e37;
}

#top .tab {
width:296px;
height:38px;
margin-bottom:21px;
}
#top .tab li {
float:left;
text-indent:-9000px;
}
#top .tab li a {
display:block;
width:74px;
height:38px;
overflow:hidden;
}
#top .tab li .news1 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_news.gif) no-repeat left top;
}
#top .tab li .news2 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_event.gif) no-repeat left top;
}
#top .tab li .news3 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_update.gif) no-repeat left top;
}
#top .tab li .news4 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_maintenance.gif) no-repeat left top;
}
#top .tab li.on .news1 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_news_on.gif) no-repeat left top;
}
#top .tab li.on .news2 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_event_on.gif) no-repeat left top;
}
#top .tab li.on .news3 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_update_on.gif) no-repeat left top;
}
#top .tab li.on .news4 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_maintenance_on.gif) no-repeat left top;
}


#top .news_list {
width:262px;
margin-left:22px;
}
#top .news_list li {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_01.gif) no-repeat 0 10px;
position:relative;
clear:both;
line-height:24px;
padding-left:10px;
}
#top .news_list li.first {
width:249px;
height:58px;
margin-bottom:16px;
padding:16px 0 0;
border:1px solid #1d232a;
background:#212830;
color:#c7c9cb;
font-size:14px;
font-weight:bold;
text-align:center;
}
#top .news_list li.first a {
color:#c7c9cb;
}
#top .news_list li.first em {
color:#708cee;
}
#top .news_list li.event {
clear:none;
float:left;
width:130px;
height:110px;
padding:0;
background:none;
line-height:18px;
}
#top .news_list li.event a {
color:#c9cbcd;
}
#top .news_list li.event em {
display:block;
width:120px;
height:64px;
margin-bottom:7px;
border:1px solid #222830;
}
#top .news_list li.event .ico_event {
margin:3px 0 -3px;
}
#top .news_list a {
color:#888c91;
}
#top .news_list span {
position:absolute;
top:5px;
right:10px;
color:#4b5159;
font:10px verdana;
}

/* IE9 only */
#top .news:not(:target) {
left:453px\9;
}
#top .loginarea:not(:target) {
right:1px\9;
}
#top #gameStart:not(:target) {
right:1px\9;
}


/* aside
-------------------------------------------------- */
#top .aside h3 {
margin:0 0 7px 0;
}
#top .aside .communicate h3 {
margin:0 0 2px 0;
}
#top .aside #beginnersStep{
margin-top:15px;
}
#top .aside #beginnersMovie{
margin-top:10px;
}
#top .ad {
background-color:#fff;
width:200px;
height:200px;
margin:-5px 0 5px;
border:2px solid #e0e0e0;
}
#top .group .payment{
margin:-8px 0 4px;
}
#top .group .payment p{
margin-bottom: 10px;
}
#top .ad p{
font-weight:bold;
padding-top:60px;
text-align:center;
}
#top .quicklink {
margin-bottom:14px;
overflow:hidden;
}
#top .quicklink li {
float:left;
}
#top .server_state {
position:relative;
width:176px;
padding:8px 0 12px;
overflow:hidden;
}

#top #container_tera .server_state a.more{
top:8px;
}
#top .server_state .rolling_box{
overflow:hidden;
position:relative;
width:176px;
height: 76px;
}
#top .server_state ul {
width:176px;
overflow:hidden;
}
#top .server_state ul li {
position:relative;
width:166px;
height:18px;
margin-bottom:1px;
padding-left:10px;
background:#f2f2f2;
color:#666;
line-height:18px;
vertical-align:top;
}
#top .server_state ul li span{
display:block;
}
#top .server_state ul li img{
position:absolute;
right:0;
top:0;
}

#top .spQr{
position: relative;
}
#top .spQr .qr{
position: absolute;
right: 4px;
top: 3px;
}

#top .ban_r img {
margin-bottom:3px;
vertical-align:top;
}


/* content
-------------------------------------------------- */
#top #container_tera h3 {
color:#333;
font-size:12px;
}
#top #content h3 {
padding-bottom:1px;
}
#top #content h3.line {
height:15px;
padding-bottom:2px;
border-bottom:1px solid #ededed;
margin-bottom:10px;
}
#top #content h3.no_line {
margin-bottom:-2px;
border-bottom:0;
}
#top #container_tera a.more {
position:absolute;
right:0;
top:0;
padding-right:7px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_03.gif) no-repeat right 5px;
color:#999;
font-size:11px;
}
#top .section {
float:left;
width:450px;
}
#top .section2 {
padding:0 13px;
border:1px solid #e0e0e0;
background:#fff;
overflow:hidden;
margin-bottom:18px;
}
#top .section3 {
padding:10px 12px 7px 13px;
border:1px solid #e0e0e0;
background:#fff;
overflow:hidden;
margin:15px 0 -5px;
}
#top .group {
position:relative;
}
#top .group p.tomem{
margin-top:-10px;
padding-bottom:10px;
}
#top .group.fl {
width:204px;
margin-left:8px;
}
#top .group.fr {
width:517px;
}
#top .group.last {
margin-top:30px;
}
#top .group.line {
border-bottom:1px solid #DCDCDC;
padding-bottom:5px;
margin-bottom:15px;
}
#top .group.wide {
width: 740px;
overflow: hidden;
}
#top .group.wide:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#top .group.wide .fl{
width: 212px;
}
#top .group.wide .fr{
width: 528px;
min-height:83px;
}
#top .group.wide .news_list{
width: 528px;
}
#top .group.wide span{
right: 37px;
}
#top .capterMain{
background:#131832;
margin-bottom: 12px;
}
#top .capterMain .capter01{
text-align: center;
}
#top .capterMain .capter02{
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_capter02.gif) repeat left top;
}
#top .capterMain .news_list{
padding:10px 0;
}
#top .capterMain .news_list li{
background-image:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_04.gif);
line-height: 21px;
}
#top .capterMain .news_list li a{
display:inline-block;
width:380px;
color: #b2b2b2;
}
#top .capterMain .news_list li span{
color: #999999;
}
#top #content .group.line h3.line {
height:15px;
padding-bottom:2px;
border-bottom:1px solid #dcdcdc;
margin-bottom:10px;
}
#top .ly_info {
position:absolute;
width:94px;
height:50px;
padding:11px 0 0 27px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_ly_info.gif) no-repeat left top;
text-align:left;
}
#top .ly_info li {
margin-bottom:2px;
font-size:12px;
line-height:16px;
}
#top .ly_info a {
color:#333;
}

#top .thumb_list {
clear:both;
width:100%;
padding:2px 0 10px 0;
}
#top .thumb_list dt {
margin-bottom:6px;
padding-top:6px;
color:#333;
font-size:14px;
font-weight:bold;
}
#top .thumb_list dt a {
color:#333;
}
#top .thumb_list .dec {
color:#999;
}
#top .thumb_list .thumb {
float:left;
margin-right:11px;
}
#top .thumb_list .thumb img {
vertical-align:top;
}
#top .thumb_list.type2 {
overflow:hidden;
}
#top .thumb_list.type2 dt {
margin-bottom:4px;
padding-top:3px;
font-size:13px;
}
#top .thumb_list.type2 .dec {
color:#666;
}
#top .thumb_list.type2 .dec span {
color:#ededed;
}
#top .thumb_list.type2 .thumb {
margin-right:12px;
}
#top .thumb_list.type2 .thumb img {
border:1px solid #e1e1e1;
}
#top .thumb_list2 {
width:106%;
margin:6px -11px 15px;
}
#top .thumb_list2:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .thumb_list2 li {
display:inline;
float:left;
padding:0 13px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/line_dot_media.gif) no-repeat right 0;
text-align:center;
}
#top .thumb_list2 li img {
display:block;
margin-bottom:8px;
}
#top .imgBot li img {
margin-bottom:0;
}
#top .thumb_list2 li a {
color:#333;
font-weight:bold;
}
/*
#top .thumb_list2.type2 {
width:106%;
margin:0 -6px;
}
*/
#top .thumb_list2.type2 li {
padding:0 6px;
background:none;
}
#top .list {
width:100%;
}
#top .list.go{
margin-bottom:25px;
*margin-bottom:15px;
}
#top .list.go li {
margin-bottom:4px;
padding-left:9px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_04.gif) no-repeat left 6px;
}
#top .list.go a {
color:#666;
}
#top .list.go strong {
color:#708cee;
}
#top .list.go .first {
margin-bottom:11px;
padding:0;
background:none;
text-align: center;
}
#top .list.go .first img {
border-bottom:1px solid #ededed;
vertical-align:top;
}



#top .list.best {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/ico_num.gif) no-repeat 0 2px;
}
#top .list.best li {
margin-bottom:3px;
padding:1px 0 2px 20px;
}
#top .list.best li.num1 a {
color:#333;
font-weight:bold;
}

#top .tab_h3 {
height:13px;
margin-bottom:12px;
}
#top .tab_h3 li {
float:left;
text-indent:-9000px;
}
#top .tab_h3 li a {
display:block;
width:54px;
height:13px;
overflow:hidden;
}
#top .tab_h3 li .friend1 {
width:70px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_friend_01.png) no-repeat left top;
}
#top .tab_h3 li .friend2 {
width:105px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_friend_02.png) no-repeat left top;
}
#top .tab_h3 li.on .friend1 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_friend_01_on.png) no-repeat left top;
}
#top .tab_h3 li.on .friend2 {
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/tab_friend_02_on.png) no-repeat left top;
}

#top .friend_list {
width:100%;
height:175px;
background:#fafafa;
}
#top .friend_list table {
width:100%;
border-top:1px solid #e1e1e1;
background:#fafafa;
}
#top .friend_list thead,
#top .friend_list thead th {
display:none;
}
#top .friend_list thead th {
height:24px;
border-bottom:1px solid #e1e1e1;
}
#top .friend_list tbody th {
color:#333;
border-bottom:1px solid #e1e1e1;
padding:6px 0;
text-align:center;
font-size:11px;
}
#top .friend_list td {
border-bottom:1px solid #e1e1e1;
line-height:16px;
padding:6px 0;
text-align:center;
font-size:11px;
}
#top .friend_list td img{
vertical-align:middle;
}
#top .friend_list td.vdn {
padding-top:0;
}
#top .friend_list td.no_list {
padding:0;
height:174px;
font-size:0;
text-align:center;
}
#top .friend_list td.no_list img{
vertical-align:top;
}

#top .webzine {
position:relative;
float:left;
width:210px;
height:106px;
}
#top .webzine dt {
position:absolute;
top:66px;
left:0;
}
#top .webzine dt a {
color:#333;
font-size:13px;
font-weight:bold;
}
#top .webzine dd.thumb {
position:absolute;
top:0;
left:0;
}
#top .webzine dd.txt {
color:#999;
position:absolute;
top:86px;
left:0;
}
#top .webzine_li {
width:216px;
float:left;
margin-left:13px;
}
#top .webzine_li a{
color:#666;
}
#top .webzine_li li {
padding-left:9px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_04.gif) no-repeat left 9px;
line-height:21px;
}



/* satellite
-------------------------------------------------- */
#top ul.satellite{
position:relative;
clear:both;
width:970px;
overflow:hidden;
padding:0 0 33px;
}
#top ul.satellite:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top ul.satellite li{
float:left;
padding-right:23px;
margin:0;
}
#top ul.satellite li.last{
padding-right:0;
}

#top #content ul.satellite{
width:740px;
padding-top: 30px;
position: relative;
left: -4px;
}
#top #content ul.satellite li{
padding:0 4px;
}
/* allmenu
-------------------------------------------------- */
#top .allmenu {
clear: both;
width:930px;
padding:15px 20px 26px;
border-top:2px solid #636870;
border-bottom:1px solid #ecedee;
background:#f7f7f7;
overflow:hidden;
margin: 0 0 40px;
}
#top .allmenu h3 {
margin-bottom:19px;
padding-left:10px;
border-bottom:1px solid #e6e6e6;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_02.gif) no-repeat 2px 3px;
}
#top .allmenu ul {
width:960px;
margin-left:10px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/line_dot_allmenu.gif) repeat-y 0 1px;
}
#top .allmenu ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .allmenu li {
float:left;
width:103px;
margin-left:13px;
}
#top .allmenu li.first {
margin:0 13px 0 0;
}
#top .allmenu dl a:hover {
color:#708cee;
}
#top .allmenu dt {
margin:-1px 0 10px;
color:#333;
font-weight:bold;
}
#top .allmenu dt a {
color:#333;
}
#top .allmenu dd {
margin-top:7px;
}
#top .allmenu dd a{
color:#666;
}
#top .menteArea{
color:#333;
width:204px;
}
#top .menteArea p.ttl{
margin-bottom:5px;
}

/* layer
-------------------------------------------------- */
.SPCustomLayer *{margin:0; padding:0;}
.SPCustomLayer img{border:0;vertical-align:bottom;}
.SPCustomLayer {position:absolute; z-index:99;width:450px;height:464px;padding-top:36px;padding-left:10px;background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_layer.gif) no-repeat 0 0;}

.SPCustomLayer .layer_body{ width:441px;border-bottom:1px solid #fff;}
.SPCustomLayer .layer_body img{ border:1px solid #b8b8b8;}

.SPCustomLayer .layer_footer{height:32px;text-align:left;}
.SPCustomLayer .layer_footer p{float:left;padding-top:9px;color:#4c4c4c;font-size:11px;}

.SPCustomLayer .layer_footer ul{width: 303px;padding-top:6px;float:left;padding-left:30px;overflow: hidden;}
.SPCustomLayer .layer_footer ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.SPCustomLayer .layer_footer ul li{float:right;}

.SPCustomLayer .layer_footer input{position:relative;top:2px;margin-right:5px;}
.SPCustomLayer .closelayer{position:absolute;top:11px;right:8px;}

.SPCustomLayer .layer_footer .checkbox{margin:0;padding-top:7px;}
.SPCustomLayer .layer_footer .checkbox input{margin:0;padding:0;}
*+html .SPCustomLayer .layer_footer .checkbox{padding-top:0;}/* for IE7 */



/*  1101  */

#top .list.go li span.bold{
font-weight:bold;
color:#333;
}

#top .list.go li p.txt{
padding:5px 0 3px 0; 
margin-bottom:5px; 
border-bottom:1px solid #ccc;
}

#top .list.go li span.time{
color:#728ced;
}

#top .list.go li p.txt02{
padding:5px 0 3px 0;
}

/*  1222  */
#top .list.faq li {
margin-bottom:4px;
padding-left:9px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_04.gif) no-repeat left 6px;
}
#top .list.faq a {
color:#666;
}
#top .list.faq strong {
color:#708cee;
}
#top .list.faq .first {
margin-bottom:11px;
padding:0;
background:none;
text-align: center;
}
#top .list.faq .first img {
border-bottom:1px solid #ededed;
vertical-align:top;
}
#top .group.help {
width: 261px;
margin-top:-35px;
float:right;
}
#top .banTop{
margin-bottom:18px;
}

#top .asideConts{
margin-left:14px;
}
#top .section4 {
padding:0 13px;
border:1px solid #e0e0e0;
background:#fff;
overflow:hidden;
margin:0 0 18px 0;
}
#top .section4 .safeguide{
padding: 8px 0 4px;
}
#top .section4 .safeguide h3{
margin-bottom: 0;
padding-left: 12px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/ico_safeguide.gif) no-repeat 0 3px;
}
#top .section4 .safeguide ul{
margin-left: 1px;
}
#top .communicate{
position: relative;
margin: 15px 0 -7px;
}
#top .communicate h3{
padding-bottom: 1px;
}
#top .faqSupport:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .faqSupport{
position: relative;
width: 176px;
padding: 8px 0 12px;
overflow: hidden;
}
#top .faqSupport li{
float:left;
}
#top .faqSupport li input{
vertical-align: -1px;
}
#top .faqSupport li:first-child{
width:68px;
}
#top .faqSupport .search{
width: 171px;
height: 19px;
margin-top:10px;
}
#top .faqSupport .searchBtn{
text-align:center;
margin-top:8px;
}
/*  rotation  */
#rotation{
width:517px;
height:300px;
margin-top:-55px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_rotation.gif) no-repeat right bottom;
}
.rotationBnr{
width:517px;
}
.rotationBnr ul#bnrArea{
width:516px;
height:239px;
position:relative;
overflow:hidden;
}
.rotationBnr ul#bnrArea ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rotationBnr ul#bnrArea li{
width:516px;
height:239px;
left:0;
position:absolute;
top:0;
}
.rotationBnr .btnArea#bnrArea ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rotationBnr .btnArea{
background:#000;
width:517px;
height:60px;
padding-top:1px;
}
.rotationBnr .btnArea p.btnPrev{
float:left;
display:inline;
height:60px;
margin-left:1px;
}
.rotationBnr .btnArea p.btnNext{
float:right;
display:inline;
height:60px;
margin-right:1px;
}
.rotationBnr .btnArea p.btnPrev a,
.rotationBnr .btnArea p.btnNext a{
display:block;
width:26px;
height:60px;
}
.rotationBnr .btnList{
width:462px;
height:60px;
float:left;
display:inline;
position:relative;
overflow:hidden;
}
.rotationBnr #bnrBtn{
position:absolute;
}
.rotationBnr .btnList ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.rotationBnr .btnList ul{
width:3000px;
position:absolute;
z-index:0;
}
.rotationBnr .btnList ul li{
float:left;
display:inline;
cursor:pointer;
}
.rotationBnr .btnList p.btnFrame{
position:absolute;
top:0;
left:0;
z-index:1;
}
#top .topNews{
margin-top:15px;
}
#top #content .topNews h3.line{
margin-bottom:0;
}
#content .topNews table.topTopic{
width:100%;
border-collapse:collapse;
}
#content .topNews table.topTopic tr{
background:url(//images.hangame.co.jp/hangame/core/sf2/official/r01/content/bg_td_line.gif) repeat-x left bottom;
}
#content .topNews table.topTopic td{
width:60px;
padding:6px 0;
text-align:center;
}
#content .topNews table.topTopic td.text{
width:374px;
padding-left:5px;
text-align:left;
}
#content .topNews table.topTopic td.text p{
height:15px;
overflow:hidden;
}
#content .topNews table.topTopic td.date{
width:72px;
}
#top .reliable li{
line-height:22px;
}
#top .reliable li a{
padding-left:9px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_03.gif) no-repeat left 3px;
}
#top .fourGamer:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .fourGamer{
width:515px;
height:22px;
margin-top:7px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_4gamer.gif) no-repeat;
}
#top .fourGamer p,
#top .fourGamer ul{
float:left;
height:22px;
overflow: hidden;
}
#top .fourGamer li{
line-height:22px;
padding-left:8px;
width: 429px;
}
#top .fourGamer li a{
width: 420px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
display: inline-block;
}
#top .topItem{
margin:25px 0 15px 0;
}
#top .topItem li{
width:257px;
padding-bottom:10px;
position: relative;
}
#top .topItem ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .topItem li,
#top .topItem li p.img,
#top .topItem li .text{
float:left;
}
#top .topItem li p.img{
border:1px solid #ccc;
margin-right:9px;
}
#top .topItem li p.icon{
position: absolute;
top:3px;
left:3px;
}
#top .topItem li p.cion{
color:#708cf8;
}
#top .topItem li p img{
vertical-align: -2px;
margin-right:3px;
}
#top .topItem li .text{
width:131px;
height:81px;
}
#top .topItem li .text p{
font-size:11px;
line-height: 12px;
}
#top .topItem li .text strong{
height:23px;
display: block;
margin-top:-2px;
}
#top .group.topQr:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
#top .group.topQr{
width:184px;
padding: 10px;
border: 1px solid #d9d9d9;
background:#f7f7f7;
margin:22px 8px 0 8px;
}
#top .group.topQr .img,
#top .group.topQr .text{
float:left;
}
#top .group.topQr .text{
width:108px;
margin-right:9px;
}
#top .group.topQr .text strong{
color:#000;
display:block;
margin-bottom:9px;
}
#top .group.topQr .text li a{
padding-left:9px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_03.gif) no-repeat left 3px;
}
#top .firstOne{
width:204px;
height:121px;
margin-bottom:25px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/bg_first_one.jpg) no-repeat;
}
#top .firstOne h3{
padding:5px 0 0 8px;
}
#top .firstOne ul{
margin:7px 0 0 12px;
}
#top .firstOne li{
line-height:22px;
}
#top .firstOne li a{
padding-left:9px;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r03/top/arrow_03.gif) no-repeat left 3px;
}

/*dsdetail*/
#top .dsdetail{
width: 960px;
margin:96px auto;
zoom:1;
}
#top .dsdetail:after{content:".";display:block;height:0;clear:both;visibility:hidden}
#top .dsdetail li{
float: left;
width: 374px;
text-align: left;
padding-left: 106px;
}
#top .dsdetail li:first-child{
padding: 0 96px 0 0;
width:384px;
text-align: right;
}

/*2012-10-29*/
#top .group.maSp {
margin-top:25px;
}
#top .conPart1{
float:left;
width:221px;
padding-bottom:10px;
}
#top .conPart2{
float:right;
width:531px;
}


/* GlobalNavigation - No FLASH
----------------------------------------------------*/
#globalNavArea{
position: relative;
z-index: 1;
width: 100%;
min-width: 970px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/bg_globalnav_gradation.png) repeat-x left bottom;
min-height:122px;
}

#globalNavArea p.logo{
position:absolute;
top:0;
left:50%;
margin-left:-115px;
}
#globalNavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#globalNavi{
padding-bottom:10px;
margin:0 auto;
width:970px;
background:url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/bg_menu.png) no-repeat left 14px;}

#globalNavi li[id*="nav"]{
text-align:left;
width:auto;
float:left;
}

#globalNavi li a{
display:inline-block;
display:block;
zoom:1;
padding:0;
margin:13px 0 5px;
height:20px;
line-height:20px;
text-decoration:none;
}
#globalNavi li a:hover{
text-decoration:none;
}
* html #globalNavi li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html #globalNavi li a{
border:1px solid red;
float:left;
}

#globalNavi li li{
float:none;
margin-bottom:0px;
}
#globalNavi li li a{
visibility:visible;
padding:0;
margin:0;
height:16px;
background-image:url(//images.hangame.co.jp/hangame/core/tera/official/r03/common/img_globalnav_sprite.png);
background-repeat:no-repeat;
}

#globalNavi li a span{visibility:hidden;}
#globalNavi li li a span{display:none;}


#globalNavi li#nav01{width:75px;	margin-left:0px;}
#globalNavi li#nav01 li{width:75px;}/* コレ指定しないと重なる */

#globalNavi li#nav02{width:90px;	margin-left:20px;}
#globalNavi li#nav02 li{width:90px;}

#globalNavi li#nav03{width:100px;	margin-left:30px;}
#globalNavi li#nav03 li{width:85px;}

#globalNavi li#nav04{width:90px;	margin-left:295px;}
#globalNavi li#nav04 li{width:90px;}

#globalNavi li#nav05{width:85px;	margin-left:15px;}
#globalNavi li#nav05 li{width:85px;}

#globalNavi li#nav06{width:75px;	margin-left:15px;}
#globalNavi li#nav06 li{width:75px;}

#globalNavi li#nav07{width:70px;	margin-left:8px;}
#globalNavi li#nav07 li{width:70px;}


/* 01 - お知らせ */
#globalNavi #nav01 .sub01 a{background-position:0 -0px;}
#globalNavi #nav01 .sub02 a{background-position:0 -16px;}
#globalNavi #nav01 .sub03 a{background-position:0 -32px;}
#globalNavi #nav01 .sub04 a{background-position:0 -48px;}
#globalNavi #nav01 .sub05 a{background-position:0 -64px;}
#globalNavi #nav01 .sub01 a:hover{background-position:0 -130px;}
#globalNavi #nav01 .sub02 a:hover{background-position:0 -146px;}
#globalNavi #nav01 .sub03 a:hover{background-position:0 -162px;}
#globalNavi #nav01 .sub04 a:hover{background-position:0 -178px;}
#globalNavi #nav01 .sub05 a:hover{background-position:0 -194px;}

/* 02 - プレイガイド */
#globalNavi #nav02 .sub01 a{background-position:-85px -0px;}
#globalNavi #nav02 .sub02 a{background-position:-85px -16px;}
#globalNavi #nav02 .sub03 a{background-position:-85px -32px;}
#globalNavi #nav02 .sub04 a{background-position:-85px -48px;}
#globalNavi #nav02 .sub05 a{background-position:-85px -64px;}
#globalNavi #nav02 .sub06 a{background-position:-85px -80px;}
#globalNavi #nav02 .sub07 a{background-position:-85px -96px;}
#globalNavi #nav02 .sub01 a:hover{background-position:-85px -130px;}
#globalNavi #nav02 .sub02 a:hover{background-position:-85px -146px;}
#globalNavi #nav02 .sub03 a:hover{background-position:-85px -162px;}
#globalNavi #nav02 .sub04 a:hover{background-position:-85px -178px;}
#globalNavi #nav02 .sub05 a:hover{background-position:-85px -194px;}
#globalNavi #nav02 .sub06 a:hover{background-position:-85px -210px;}
#globalNavi #nav02 .sub07 a:hover{background-position:-85px -226px;}

/* 03 - TERAワールド */
#globalNavi #nav03 .sub01 a{background-position:-180px -0px;}
#globalNavi #nav03 .sub02 a{background-position:-180px -16px;}
#globalNavi #nav03 .sub03 a{background-position:-180px -32px;}
#globalNavi #nav03 .sub04 a{background-position:-180px -48px;}
#globalNavi #nav03 .sub05 a{background-position:-180px -64px;}
#globalNavi #nav03 .sub01 a:hover{background-position:-180px -130px;}
#globalNavi #nav03 .sub02 a:hover{background-position:-180px -146px;}
#globalNavi #nav03 .sub03 a:hover{background-position:-180px -162px;}
#globalNavi #nav03 .sub04 a:hover{background-position:-180px -178px;}
#globalNavi #nav03 .sub05 a:hover{background-position:-180px -194px;}

/* 04 - コミュニティ */
#globalNavi #nav04 .sub01 a{background-position:-270px -0px;}
#globalNavi #nav04 .sub02 a{background-position:-270px -16px;}
#globalNavi #nav04 .sub03 a{background-position:-270px -32px;}
#globalNavi #nav04 .sub04 a{background-position:-270px -48px; height:32px;}
#globalNavi #nav04 .sub05 a{background-position:-270px -80px;}
#globalNavi #nav04 .sub01 a:hover{background-position:-270px -130px;}
#globalNavi #nav04 .sub02 a:hover{background-position:-270px -146px;}
#globalNavi #nav04 .sub03 a:hover{background-position:-270px -162px;}
#globalNavi #nav04 .sub04 a:hover{background-position:-270px -178px;}
#globalNavi #nav04 .sub05 a:hover{background-position:-270px -210px;}

/* 05 - ライブラリ */
#globalNavi #nav05 .sub01 a{background-position:-370px -0px;}
#globalNavi #nav05 .sub02 a{background-position:-370px -16px;}
#globalNavi #nav05 .sub03 a{background-position:-370px -32px;}
#globalNavi #nav05 .sub04 a{background-position:-370px -48px;}
#globalNavi #nav05 .sub05 a{background-position:-370px -64px;}
#globalNavi #nav05 .sub01 a:hover{background-position:-370px -130px;}
#globalNavi #nav05 .sub02 a:hover{background-position:-370px -146px;}
#globalNavi #nav05 .sub03 a:hover{background-position:-370px -162px;}
#globalNavi #nav05 .sub04 a:hover{background-position:-370px -178px;}
#globalNavi #nav05 .sub05 a:hover{background-position:-370px -194px;}

/* 06 - ライブラリ */
#globalNavi #nav06 .sub01 a{background-position:-470px -0px;}
#globalNavi #nav06 .sub02 a{background-position:-470px -16px;}
#globalNavi #nav06 .sub03 a{background-position:-470px -32px;}
#globalNavi #nav06 .sub04 a{background-position:-470px -48px;}
#globalNavi #nav06 .sub01 a:hover{background-position:-470px -130px;}
#globalNavi #nav06 .sub02 a:hover{background-position:-470px -146px;}
#globalNavi #nav06 .sub03 a:hover{background-position:-470px -162px;}
#globalNavi #nav06 .sub04 a:hover{background-position:-470px -178px;}

/* 07 - コミュニティ */
#globalNavi #nav07 .sub01 a{background-position:-560px -0px;}
#globalNavi #nav07 .sub02 a{background-position:-560px -16px;}
#globalNavi #nav07 .sub03 a{background-position:-560px -32px;}
#globalNavi #nav07 .sub04 a{background-position:-560px -48px;}
#globalNavi #nav07 .sub05 a{background-position:-560px -64px;}
#globalNavi #nav07 .sub06 a{background-position:-560px -80px;}
#globalNavi #nav07 .sub01 a:hover{background-position:-560px -130px;}
#globalNavi #nav07 .sub02 a:hover{background-position:-560px -146px;}
#globalNavi #nav07 .sub03 a:hover{background-position:-560px -162px;}
#globalNavi #nav07 .sub04 a:hover{background-position:-560px -178px;}
#globalNavi #nav07 .sub05 a:hover{background-position:-560px -194px;}
#globalNavi #nav07 .sub06 a:hover{background-position:-560px -210px;}


*+html #globalNavi li li{
margin-bottom:-3px;
}

/*  popup schalla  */
.layerSchalla{
width:440px;
height:430px;
background:#f6deff url(//images.hangame.co.jp/hangame/core/tera/official/r02/top/bg_schalla.gif) no-repeat;
}
.layerSchalla .schallaHead{
height:119px;
}
.SPCustomLayer .layer_body .layerSchalla img {
border:none;
}
.layerSchalla h3{
text-align:center;
padding:15px 0 5px 0;
}
.layerSchalla a.detailed{
color:#fff6b1;
padding-right:5px;
margin-left:144px;
text-decoration: underline;
background: url(//images.hangame.co.jp/hangame/core/tera/official/r02/top/icon_yellow_arrow.gif) no-repeat right 3px;
}
.layerSchalla dl:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.layerSchalla dl dt{
width:15px;
height:15px;
text-align:center;
color:#fff;
font-weight:bold;
background:#7023ff;
padding:1px 1px 0 0;
border:1px solid #3f00bd;
float:left;
margin:15px 0 0 15px;
clear:both;
}
.layerSchalla dl dd{
float:left;
width:360px;
margin:14px 0 0 10px;
color:#333;
}
.layerSchalla dl dd p{
margin-bottom:8px;
line-height:16px;
height:48px;
}
.layerSchalla dl dd label {
font-weight:bold;
font-size:14px;
display: block;
margin-bottom:5px;
height: 18px;
}
.layerSchalla dl dd label input{
margin-right:8px;
}
.layerSchalla dl dd.txt{
clear:both;
margin:5px 0 0 15px;
}
.layerSchalla dl dd.txt textarea{
width:408px;
height:87px;
font-size: 12px;
border:1px solid #8c80e5;
resize:none;
}
.layerSchalla .btn{
margin-top:12px;
clear:both;
text-align:center;
}

/* 2014/7/31
-------------------------------------------------- */
#top .login_after ul.btnList {
  text-align: center;
}
#top .login_after ul.btnList li {
  height: 21px;
  margin-bottom: 2px;
  overflow: hidden;
}
#top .login_after .btn_text {
  text-align: center;
  padding: 4px 0 7px 0;
}